.pointer {
    cursor: pointer;
}

.requirenote {
    color: #FF5B5C;
}

.panel-border.panel-danger .panel-heading {
    border-top: 3px solid #FF5B5C !important;
}

.panel-border.panel-success .panel-heading {
    border-top: 3px solid #39DA8A !important;
}

.logged-as {
    font-size: 13px;
}

.page-user-profile .user-profile-images .user-timeline-image {
    min-height: 100px;
    object-fit: cover;
}

.page-user-profile .card-header {
    padding: 1.0rem 1.7rem 1.0rem;
}

.table thead {
    text-transform: none;
}

.table th,
.table td {
    padding: 0.8rem 1rem;
}

.btn-xs {
    padding: .4rem .5rem;
    font-size: .800rem;
    line-height: .5;
    border-radius: .2rem;
}

.u-img {
    width: 80px;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 5px;
}

.header-navbar .navbar-container ul.nav li .media-list {
    max-height: 30rem;
}

.breadcrumb {
    background-color: #fff;
    padding-top: .40rem;
    padding-right: 1.67rem;
    padding-bottom: 0;
    padding-left: 0rem;
}

.file-preview {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label-success {
    background-color: #7DB314;
}

.label-default {
    background-color: #777;
}

.label-primary {
    background-color: #337ab7;
}

.label-info {
    background-color: #5bc0de;
}

.label-warning {
    background-color: #f0ad4e;
}

.label-danger {
    background-color: #d9534f;
}

.lb-sm {
    font-size: 12px;
    text-transform: none;
}

.lb-sm-normal {
    font-size: 12px;
    text-transform: none;
    font-weight: normal;
}

.lb-md {
    font-size: 16px;
    text-transform: none;
}

.lb-md-normal {
    font-size: 16px;
    text-transform: none;
    font-weight: normal;
}

.lb-lg {
    font-size: 20px;
    text-transform: none;
}

.lb-lg-normal {
    font-size: 20px;
    text-transform: none;
    font-weight: normal;
}

.lb-xl {
    font-size: 24px;
    font-weight: normal;
    text-transform: none;
}


/*Crop thumbnail images */

.widget_categories li,
.widget_archive li {
    padding-bottom: 10px;
    list-style: none;
}

.widget_categories li a,
.widget_archive li a {
    position: relative;
}

.widget_categories li a::before,
.widget_archive li a:before {
    content: "\f3d1";
    font-family: "Ionicons";
    height: auto;
    line-height: normal;
    margin-right: 10px;
}

.widget_categories li:last-child,
.widget_archive li:last-child {
    padding-bottom: 0;
}

.widget_categories .categories_num,
.widget_archive .archive_num {
    float: right;
    font-size: 14px;
}

:root {
    --avatar-size: 36px;
    /* change this value anything, e.g., 100px, 10rem, etc. */
}

.circle {
    background-color: #ccc;
    border-radius: 50%;
    height: 36px;
    text-align: center;
    width: 36px;
}

.initials {
    font-size: calc(36px / 2);
    /* 50% of parent */
    line-height: 1;
    position: relative;
    top: calc(36px / 4);
    /* 25% of parent */
}

.oc-export-btn {
    display: none;
}

.error-page .error-title {
    margin: 0;
    padding: 20px 0 0 0;
    font-size: 1.8em;
    text-align: center;
    color: #666;
}

.error-body {
    padding-top: 10px;
    text-align: center;
}

.p-avatar {
    padding: 5px;
}

.list-group-item {
    padding-top: 0.3rem;
    padding-right: 1rem;
    padding-bottom: 0.3rem;
    padding-left: 1rem;
}


/* Corporate Identity */

.ci-hc {
    margin-left: auto;
    margin-right: auto
}

.ci-vc {
    margin-top: auto;
    margin-bottom: auto;
}

.ci-logo1 {
    font-size: 1.3em;
    text-align: left;
}

.ci-slogan1 {
    font-size: 0.8em;
    text-align: left;
}


/* Corporate Identity END */